namespace MyQQ
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.sbFriends = new Aptech.UI.SideBar();
            this.ctmsFirst = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmSmall = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmAddFriend = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmDelet = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmBig = new System.Windows.Forms.ToolStripMenuItem();
            this.SeePersonInform = new System.Windows.Forms.ToolStripMenuItem();
            this.tsBeizhu = new System.Windows.Forms.ToolStripMenuItem();
            this.msGrops = new System.Windows.Forms.ToolStripMenuItem();
            this.msGroups1 = new System.Windows.Forms.ToolStripMenuItem();
            this.msGroups2 = new System.Windows.Forms.ToolStripMenuItem();
            this.msGroups3 = new System.Windows.Forms.ToolStripMenuItem();
            this.msGroups4 = new System.Windows.Forms.ToolStripMenuItem();
            this.msGroups5 = new System.Windows.Forms.ToolStripMenuItem();
            this.imgFace = new System.Windows.Forms.ImageList(this.components);
            this.tsMenu = new System.Windows.Forms.ToolStrip();
            this.tsbEdit = new System.Windows.Forms.ToolStripDropDownButton();
            this.tsmiSportGreen = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiSportCyan = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiSportBllue = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiSportBlack = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiWaveClor2 = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiWaveClor1 = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiWave = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiDefalut = new System.Windows.Forms.ToolStripMenuItem();
            this.tsbAdd = new System.Windows.Forms.ToolStripButton();
            this.tsbMessage = new System.Windows.Forms.ToolStripButton();
            this.tsbMyQQ = new System.Windows.Forms.ToolStripButton();
            this.tsnRefresh = new System.Windows.Forms.ToolStripDropDownButton();
            this.tsmiBianQian = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiDop = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripButton1 = new System.Windows.Forms.ToolStripButton();
            this.pcPicture = new System.Windows.Forms.PictureBox();
            this.ctmsSecond = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmiStation1 = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiStation3 = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiStation2 = new System.Windows.Forms.ToolStripMenuItem();
            this.lblNickName = new System.Windows.Forms.Label();
            this.lblId = new System.Windows.Forms.Label();
            this.tmrStartPic = new System.Windows.Forms.Timer(this.components);
            this.tmrPicture = new System.Windows.Forms.Timer(this.components);
            this.tmrRunMessage = new System.Windows.Forms.Timer(this.components);
            this.trFriends = new System.Windows.Forms.Timer(this.components);
            this.skinEngine = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.pnlPerson = new System.Windows.Forms.Panel();
            this.lblNum = new System.Windows.Forms.Label();
            this.picFriends = new System.Windows.Forms.PictureBox();
            this.btnReturn = new System.Windows.Forms.Button();
            this.txtBlood = new System.Windows.Forms.TextBox();
            this.txtStars = new System.Windows.Forms.TextBox();
            this.txtNames = new System.Windows.Forms.TextBox();
            this.txtAges = new System.Windows.Forms.TextBox();
            this.txtSes = new System.Windows.Forms.TextBox();
            this.txtNName = new System.Windows.Forms.TextBox();
            this.lblBlood = new System.Windows.Forms.Label();
            this.lblStars = new System.Windows.Forms.Label();
            this.lblNams = new System.Windows.Forms.Label();
            this.lblAges = new System.Windows.Forms.Label();
            this.lblNName = new System.Windows.Forms.Label();
            this.lblSexs = new System.Windows.Forms.Label();
            this.notifyIcon1 = new System.Windows.Forms.NotifyIcon(this.components);
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.ctmsFirst.SuspendLayout();
            this.tsMenu.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pcPicture)).BeginInit();
            this.ctmsSecond.SuspendLayout();
            this.pnlPerson.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picFriends)).BeginInit();
            this.SuspendLayout();
            // 
            // sbFriends
            // 
            this.sbFriends.AllowDragItem = false;
            this.sbFriends.BackColor = System.Drawing.Color.White;
            this.sbFriends.ContextMenuStrip = this.ctmsFirst;
            this.sbFriends.FlatStyle = Aptech.UI.SbFlatStyle.Normal;
            this.sbFriends.GroupHeaderBackColor = System.Drawing.Color.CornflowerBlue;
            this.sbFriends.GroupTextColor = System.Drawing.Color.Black;
            this.sbFriends.ImageList = this.imgFace;
            this.sbFriends.ItemContextMenuStrip = null;
            this.sbFriends.ItemStyle = Aptech.UI.SbItemStyle.PushButton;
            this.sbFriends.ItemTextColor = System.Drawing.Color.Black;
            this.sbFriends.Location = new System.Drawing.Point(0, 73);
            this.sbFriends.Name = "sbFriends";
            this.sbFriends.RadioSelectedItem = null;
            this.sbFriends.Size = new System.Drawing.Size(226, 420);
            this.sbFriends.TabIndex = 0;
            this.sbFriends.View = Aptech.UI.SbView.LargeIcon;
            this.sbFriends.VisibleGroup = null;
            this.sbFriends.VisibleGroupIndex = -1;
            this.sbFriends.ItemDoubleClick += new Aptech.UI.SbItemEventHandler(this.sbFriends_ItemDoubleClick);
            // 
            // ctmsFirst
            // 
            this.ctmsFirst.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmSmall,
            this.tsmAddFriend,
            this.tsmDelet,
            this.tsmBig,
            this.SeePersonInform,
            this.tsBeizhu,
            this.msGrops});
            this.ctmsFirst.Name = "ctmsFirst";
            this.ctmsFirst.Size = new System.Drawing.Size(143, 158);
            // 
            // tsmSmall
            // 
            this.tsmSmall.Name = "tsmSmall";
            this.tsmSmall.Size = new System.Drawing.Size(142, 22);
            this.tsmSmall.Text = "小图像";
            this.tsmSmall.Click += new System.EventHandler(this.tsmSmall_Click);
            // 
            // tsmAddFriend
            // 
            this.tsmAddFriend.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.tsmAddFriend.Name = "tsmAddFriend";
            this.tsmAddFriend.Size = new System.Drawing.Size(142, 22);
            this.tsmAddFriend.Text = "加为好友";
            this.tsmAddFriend.Click += new System.EventHandler(this.tsmAddFriend_Click);
            // 
            // tsmDelet
            // 
            this.tsmDelet.Name = "tsmDelet";
            this.tsmDelet.Size = new System.Drawing.Size(142, 22);
            this.tsmDelet.Text = "删除好友";
            this.tsmDelet.Click += new System.EventHandler(this.tsmDelet_Click);
            // 
            // tsmBig
            // 
            this.tsmBig.Name = "tsmBig";
            this.tsmBig.Size = new System.Drawing.Size(142, 22);
            this.tsmBig.Text = "大图像";
            this.tsmBig.Visible = false;
            this.tsmBig.Click += new System.EventHandler(this.tsmBig_Click);
            // 
            // SeePersonInform
            // 
            this.SeePersonInform.Name = "SeePersonInform";
            this.SeePersonInform.Size = new System.Drawing.Size(142, 22);
            this.SeePersonInform.Text = "查看好友信息";
            this.SeePersonInform.Click += new System.EventHandler(this.SeePersonInform_Click);
            // 
            // tsBeizhu
            // 
            this.tsBeizhu.Name = "tsBeizhu";
            this.tsBeizhu.Size = new System.Drawing.Size(142, 22);
            this.tsBeizhu.Text = "修改好友备注";
            this.tsBeizhu.Click += new System.EventHandler(this.tsBeizhu_Click);
            // 
            // msGrops
            // 
            this.msGrops.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.msGroups1,
            this.msGroups2,
            this.msGroups3,
            this.msGroups4,
            this.msGroups5});
            this.msGrops.Name = "msGrops";
            this.msGrops.Size = new System.Drawing.Size(142, 22);
            this.msGrops.Text = "把好友转移到";
            // 
            // msGroups1
            // 
            this.msGroups1.Name = "msGroups1";
            this.msGroups1.Size = new System.Drawing.Size(152, 22);
            this.msGroups1.Tag = "0";
            this.msGroups1.Text = "我的好友";
            this.msGroups1.Click += new System.EventHandler(this.msGroups_Click);
            // 
            // msGroups2
            // 
            this.msGroups2.Name = "msGroups2";
            this.msGroups2.Size = new System.Drawing.Size(152, 22);
            this.msGroups2.Tag = "1";
            this.msGroups2.Text = "我的同学";
            this.msGroups2.Click += new System.EventHandler(this.msGroups_Click);
            // 
            // msGroups3
            // 
            this.msGroups3.Name = "msGroups3";
            this.msGroups3.Size = new System.Drawing.Size(152, 22);
            this.msGroups3.Tag = "2";
            this.msGroups3.Text = "我的亲人";
            this.msGroups3.Click += new System.EventHandler(this.msGroups_Click);
            // 
            // msGroups4
            // 
            this.msGroups4.Name = "msGroups4";
            this.msGroups4.Size = new System.Drawing.Size(152, 22);
            this.msGroups4.Tag = "3";
            this.msGroups4.Text = "我的情人";
            this.msGroups4.Click += new System.EventHandler(this.msGroups_Click);
            // 
            // msGroups5
            // 
            this.msGroups5.Name = "msGroups5";
            this.msGroups5.Size = new System.Drawing.Size(152, 22);
            this.msGroups5.Tag = "4";
            this.msGroups5.Text = "不认识的人";
            this.msGroups5.Click += new System.EventHandler(this.msGroups_Click);
            // 
            // imgFace
            // 
            this.imgFace.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imgFace.ImageStream")));
            this.imgFace.TransparentColor = System.Drawing.Color.Transparent;
            this.imgFace.Images.SetKeyName(0, "1.bmp");
            this.imgFace.Images.SetKeyName(1, "73.bmp");
            this.imgFace.Images.SetKeyName(2, "2.bmp");
            this.imgFace.Images.SetKeyName(3, "3.bmp");
            this.imgFace.Images.SetKeyName(4, "4.bmp");
            this.imgFace.Images.SetKeyName(5, "5.bmp");
            this.imgFace.Images.SetKeyName(6, "6.bmp");
            this.imgFace.Images.SetKeyName(7, "7.bmp");
            this.imgFace.Images.SetKeyName(8, "8.bmp");
            this.imgFace.Images.SetKeyName(9, "9.bmp");
            this.imgFace.Images.SetKeyName(10, "10.bmp");
            this.imgFace.Images.SetKeyName(11, "11.bmp");
            this.imgFace.Images.SetKeyName(12, "12.bmp");
            this.imgFace.Images.SetKeyName(13, "13.bmp");
            this.imgFace.Images.SetKeyName(14, "14.bmp");
            this.imgFace.Images.SetKeyName(15, "15.bmp");
            this.imgFace.Images.SetKeyName(16, "16.bmp");
            this.imgFace.Images.SetKeyName(17, "17.bmp");
            this.imgFace.Images.SetKeyName(18, "18.bmp");
            this.imgFace.Images.SetKeyName(19, "19.bmp");
            this.imgFace.Images.SetKeyName(20, "20.bmp");
            this.imgFace.Images.SetKeyName(21, "21.bmp");
            this.imgFace.Images.SetKeyName(22, "22.bmp");
            this.imgFace.Images.SetKeyName(23, "23.bmp");
            this.imgFace.Images.SetKeyName(24, "24.bmp");
            this.imgFace.Images.SetKeyName(25, "25.bmp");
            this.imgFace.Images.SetKeyName(26, "26.bmp");
            this.imgFace.Images.SetKeyName(27, "27.bmp");
            this.imgFace.Images.SetKeyName(28, "28.bmp");
            this.imgFace.Images.SetKeyName(29, "29.bmp");
            this.imgFace.Images.SetKeyName(30, "30.bmp");
            this.imgFace.Images.SetKeyName(31, "31.bmp");
            this.imgFace.Images.SetKeyName(32, "32.bmp");
            this.imgFace.Images.SetKeyName(33, "33.bmp");
            this.imgFace.Images.SetKeyName(34, "34.bmp");
            this.imgFace.Images.SetKeyName(35, "35.bmp");
            this.imgFace.Images.SetKeyName(36, "36.bmp");
            this.imgFace.Images.SetKeyName(37, "37.bmp");
            this.imgFace.Images.SetKeyName(38, "38.bmp");
            this.imgFace.Images.SetKeyName(39, "39.bmp");
            this.imgFace.Images.SetKeyName(40, "40.bmp");
            this.imgFace.Images.SetKeyName(41, "41.bmp");
            this.imgFace.Images.SetKeyName(42, "42.bmp");
            this.imgFace.Images.SetKeyName(43, "43.bmp");
            this.imgFace.Images.SetKeyName(44, "44.bmp");
            this.imgFace.Images.SetKeyName(45, "45.bmp");
            this.imgFace.Images.SetKeyName(46, "46.bmp");
            this.imgFace.Images.SetKeyName(47, "47.bmp");
            this.imgFace.Images.SetKeyName(48, "48.bmp");
            this.imgFace.Images.SetKeyName(49, "49.bmp");
            this.imgFace.Images.SetKeyName(50, "50.bmp");
            this.imgFace.Images.SetKeyName(51, "51.bmp");
            this.imgFace.Images.SetKeyName(52, "52.bmp");
            this.imgFace.Images.SetKeyName(53, "53.bmp");
            this.imgFace.Images.SetKeyName(54, "54.bmp");
            this.imgFace.Images.SetKeyName(55, "55.bmp");
            this.imgFace.Images.SetKeyName(56, "56.bmp");
            this.imgFace.Images.SetKeyName(57, "57.bmp");
            this.imgFace.Images.SetKeyName(58, "58.bmp");
            this.imgFace.Images.SetKeyName(59, "59.bmp");
            this.imgFace.Images.SetKeyName(60, "60.bmp");
            this.imgFace.Images.SetKeyName(61, "61.bmp");
            this.imgFace.Images.SetKeyName(62, "62.bmp");
            this.imgFace.Images.SetKeyName(63, "63.bmp");
            this.imgFace.Images.SetKeyName(64, "64.bmp");
            this.imgFace.Images.SetKeyName(65, "65.bmp");
            this.imgFace.Images.SetKeyName(66, "66.bmp");
            this.imgFace.Images.SetKeyName(67, "67.bmp");
            this.imgFace.Images.SetKeyName(68, "68.bmp");
            this.imgFace.Images.SetKeyName(69, "69.bmp");
            this.imgFace.Images.SetKeyName(70, "70.bmp");
            this.imgFace.Images.SetKeyName(71, "71.bmp");
            this.imgFace.Images.SetKeyName(72, "72.bmp");
            this.imgFace.Images.SetKeyName(73, "101.bmp");
            this.imgFace.Images.SetKeyName(74, "74.bmp");
            this.imgFace.Images.SetKeyName(75, "75.bmp");
            this.imgFace.Images.SetKeyName(76, "76.bmp");
            this.imgFace.Images.SetKeyName(77, "77.bmp");
            this.imgFace.Images.SetKeyName(78, "78.bmp");
            this.imgFace.Images.SetKeyName(79, "79.bmp");
            this.imgFace.Images.SetKeyName(80, "80.bmp");
            this.imgFace.Images.SetKeyName(81, "81.bmp");
            this.imgFace.Images.SetKeyName(82, "82.bmp");
            this.imgFace.Images.SetKeyName(83, "83.bmp");
            this.imgFace.Images.SetKeyName(84, "84.bmp");
            this.imgFace.Images.SetKeyName(85, "85.bmp");
            this.imgFace.Images.SetKeyName(86, "86.bmp");
            this.imgFace.Images.SetKeyName(87, "87.bmp");
            this.imgFace.Images.SetKeyName(88, "88.bmp");
            this.imgFace.Images.SetKeyName(89, "89.bmp");
            this.imgFace.Images.SetKeyName(90, "90.bmp");
            this.imgFace.Images.SetKeyName(91, "91.bmp");
            this.imgFace.Images.SetKeyName(92, "92.bmp");
            this.imgFace.Images.SetKeyName(93, "93.bmp");
            this.imgFace.Images.SetKeyName(94, "94.bmp");
            this.imgFace.Images.SetKeyName(95, "95.bmp");
            this.imgFace.Images.SetKeyName(96, "96.bmp");
            this.imgFace.Images.SetKeyName(97, "97.bmp");
            this.imgFace.Images.SetKeyName(98, "98.bmp");
            this.imgFace.Images.SetKeyName(99, "99.bmp");
            this.imgFace.Images.SetKeyName(100, "100.bmp");
            this.imgFace.Images.SetKeyName(101, "back.bmp");
            this.imgFace.Images.SetKeyName(102, "MessageReading.gif");
            // 
            // tsMenu
            // 
            this.tsMenu.BackColor = System.Drawing.Color.Transparent;
            this.tsMenu.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.tsMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsbEdit,
            this.tsbAdd,
            this.tsbMessage,
            this.tsbMyQQ,
            this.tsnRefresh,
            this.toolStripButton1});
            this.tsMenu.Location = new System.Drawing.Point(0, 496);
            this.tsMenu.Name = "tsMenu";
            this.tsMenu.Size = new System.Drawing.Size(226, 25);
            this.tsMenu.TabIndex = 1;
            this.tsMenu.Text = "toolStrip1";
            // 
            // tsbEdit
            // 
            this.tsbEdit.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsbEdit.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiSportGreen,
            this.tsmiSportCyan,
            this.tsmiSportBllue,
            this.tsmiSportBlack,
            this.tsmiWaveClor2,
            this.tsmiWaveClor1,
            this.tsmiWave,
            this.tsmiDefalut});
            this.tsbEdit.Image = ((System.Drawing.Image)(resources.GetObject("tsbEdit.Image")));
            this.tsbEdit.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbEdit.Name = "tsbEdit";
            this.tsbEdit.Size = new System.Drawing.Size(29, 22);
            this.tsbEdit.Text = "更换主界面皮肤";
            //this.tsbEdit.Click += new System.EventHandler(this.tsbEdit_Click);
            // 
            // tsmiSportGreen
            // 
            this.tsmiSportGreen.Name = "tsmiSportGreen";
            this.tsmiSportGreen.Size = new System.Drawing.Size(136, 22);
            this.tsmiSportGreen.Tag = "7";
            this.tsmiSportGreen.Text = "SportGreen";
            this.tsmiSportGreen.Click += new System.EventHandler(this.tsmiSport_Click);
            // 
            // tsmiSportCyan
            // 
            this.tsmiSportCyan.Name = "tsmiSportCyan";
            this.tsmiSportCyan.Size = new System.Drawing.Size(136, 22);
            this.tsmiSportCyan.Tag = "6";
            this.tsmiSportCyan.Text = "SportsCyan ";
            this.tsmiSportCyan.Click += new System.EventHandler(this.tsmiSport_Click);
            // 
            // tsmiSportBllue
            // 
            this.tsmiSportBllue.Name = "tsmiSportBllue";
            this.tsmiSportBllue.Size = new System.Drawing.Size(136, 22);
            this.tsmiSportBllue.Tag = "5";
            this.tsmiSportBllue.Text = "SportsBlue";
            this.tsmiSportBllue.Click += new System.EventHandler(this.tsmiSport_Click);
            // 
            // tsmiSportBlack
            // 
            this.tsmiSportBlack.Name = "tsmiSportBlack";
            this.tsmiSportBlack.Size = new System.Drawing.Size(136, 22);
            this.tsmiSportBlack.Tag = "4";
            this.tsmiSportBlack.Text = "SportsBlack";
            this.tsmiSportBlack.Click += new System.EventHandler(this.tsmiSport_Click);
            // 
            // tsmiWaveClor2
            // 
            this.tsmiWaveClor2.Name = "tsmiWaveClor2";
            this.tsmiWaveClor2.Size = new System.Drawing.Size(136, 22);
            this.tsmiWaveClor2.Tag = "3";
            this.tsmiWaveClor2.Text = "WaveClor2";
            this.tsmiWaveClor2.Click += new System.EventHandler(this.tsmiSport_Click);
            // 
            // tsmiWaveClor1
            // 
            this.tsmiWaveClor1.Name = "tsmiWaveClor1";
            this.tsmiWaveClor1.Size = new System.Drawing.Size(136, 22);
            this.tsmiWaveClor1.Tag = "2";
            this.tsmiWaveClor1.Text = "WaveClor1";
            this.tsmiWaveClor1.Click += new System.EventHandler(this.tsmiSport_Click);
            // 
            // tsmiWave
            // 
            this.tsmiWave.Name = "tsmiWave";
            this.tsmiWave.Size = new System.Drawing.Size(136, 22);
            this.tsmiWave.Tag = "1";
            this.tsmiWave.Text = "Wave";
            this.tsmiWave.Click += new System.EventHandler(this.tsmiSport_Click);
            // 
            // tsmiDefalut
            // 
            this.tsmiDefalut.Name = "tsmiDefalut";
            this.tsmiDefalut.Size = new System.Drawing.Size(136, 22);
            this.tsmiDefalut.Tag = "0";
            this.tsmiDefalut.Text = "默认";
            this.tsmiDefalut.Click += new System.EventHandler(this.tsmiSport_Click);
            // 
            // tsbAdd
            // 
            this.tsbAdd.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsbAdd.Image = ((System.Drawing.Image)(resources.GetObject("tsbAdd.Image")));
            this.tsbAdd.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbAdd.Name = "tsbAdd";
            this.tsbAdd.Size = new System.Drawing.Size(23, 22);
            this.tsbAdd.Text = "查找好友";
            this.tsbAdd.Click += new System.EventHandler(this.tsbAdd_Click);
            // 
            // tsbMessage
            // 
            this.tsbMessage.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsbMessage.Image = ((System.Drawing.Image)(resources.GetObject("tsbMessage.Image")));
            this.tsbMessage.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbMessage.Name = "tsbMessage";
            this.tsbMessage.Size = new System.Drawing.Size(23, 22);
            this.tsbMessage.Text = "系统消息";
            this.tsbMessage.Click += new System.EventHandler(this.tsbMessage_Click);
            // 
            // tsbMyQQ
            // 
            this.tsbMyQQ.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsbMyQQ.Image = ((System.Drawing.Image)(resources.GetObject("tsbMyQQ.Image")));
            this.tsbMyQQ.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbMyQQ.Name = "tsbMyQQ";
            this.tsbMyQQ.Size = new System.Drawing.Size(23, 22);
            this.tsbMyQQ.Text = "编辑个人信息";
            this.tsbMyQQ.Click += new System.EventHandler(this.tsbMyQQ_Click);
            // 
            // tsnRefresh
            // 
            this.tsnRefresh.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsnRefresh.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiBianQian,
            this.tsmiDop});
            this.tsnRefresh.Image = ((System.Drawing.Image)(resources.GetObject("tsnRefresh.Image")));
            this.tsnRefresh.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsnRefresh.Name = "tsnRefresh";
            this.tsnRefresh.Size = new System.Drawing.Size(29, 22);
            //this.tsnRefresh.Click += new System.EventHandler(this.tsnRefresh_Click);
            // 
            // tsmiBianQian
            // 
            this.tsmiBianQian.Name = "tsmiBianQian";
            this.tsmiBianQian.Size = new System.Drawing.Size(214, 22);
            this.tsmiBianQian.Text = "皮肤背景透明度（透明）";
            this.tsmiBianQian.Click += new System.EventHandler(this.tsmiBianQian_Click);
            // 
            // tsmiDop
            // 
            this.tsmiDop.Name = "tsmiDop";
            this.tsmiDop.Size = new System.Drawing.Size(214, 22);
            this.tsmiDop.Text = "皮肤背景透明度（不透明）";
            this.tsmiDop.Visible = false;
            this.tsmiDop.Click += new System.EventHandler(this.tsmiDop_Click);
            // 
            // toolStripButton1
            // 
            this.toolStripButton1.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButton1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton1.Image")));
            this.toolStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton1.Name = "toolStripButton1";
            this.toolStripButton1.Size = new System.Drawing.Size(23, 22);
            this.toolStripButton1.Text = "toolStripButton1";
            // 
            // pcPicture
            // 
            this.pcPicture.BackColor = System.Drawing.Color.Transparent;
            this.pcPicture.ContextMenuStrip = this.ctmsSecond;
            this.pcPicture.Location = new System.Drawing.Point(13, 23);
            this.pcPicture.Name = "pcPicture";
            this.pcPicture.Size = new System.Drawing.Size(34, 31);
            this.pcPicture.TabIndex = 2;
            this.pcPicture.TabStop = false;
            // 
            // ctmsSecond
            // 
            this.ctmsSecond.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiStation1,
            this.tsmiStation3,
            this.tsmiStation2});
            this.ctmsSecond.Name = "ctmsSecond";
            this.ctmsSecond.Size = new System.Drawing.Size(119, 70);
            // 
            // tsmiStation1
            // 
            this.tsmiStation1.Name = "tsmiStation1";
            this.tsmiStation1.Size = new System.Drawing.Size(118, 22);
            this.tsmiStation1.Tag = "1";
            this.tsmiStation1.Text = "我在线上";
            this.tsmiStation1.Click += new System.EventHandler(this.tsmiStations_Click);
            // 
            // tsmiStation3
            // 
            this.tsmiStation3.Name = "tsmiStation3";
            this.tsmiStation3.Size = new System.Drawing.Size(118, 22);
            this.tsmiStation3.Tag = "3";
            this.tsmiStation3.Text = "隐身";
            this.tsmiStation3.Click += new System.EventHandler(this.tsmiStations_Click);
            // 
            // tsmiStation2
            // 
            this.tsmiStation2.Name = "tsmiStation2";
            this.tsmiStation2.Size = new System.Drawing.Size(118, 22);
            this.tsmiStation2.Tag = "2";
            this.tsmiStation2.Text = "下线";
            this.tsmiStation2.Click += new System.EventHandler(this.tsmiStation2_Click);
            // 
            // lblNickName
            // 
            this.lblNickName.BackColor = System.Drawing.Color.Transparent;
            this.lblNickName.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblNickName.Location = new System.Drawing.Point(53, 33);
            this.lblNickName.Name = "lblNickName";
            this.lblNickName.Size = new System.Drawing.Size(76, 21);
            this.lblNickName.TabIndex = 3;
            // 
            // lblId
            // 
            this.lblId.BackColor = System.Drawing.Color.Transparent;
            this.lblId.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblId.Location = new System.Drawing.Point(135, 33);
            this.lblId.Name = "lblId";
            this.lblId.Size = new System.Drawing.Size(91, 21);
            this.lblId.TabIndex = 6;
            // 
            // tmrStartPic
            // 
            this.tmrStartPic.Enabled = true;
            this.tmrStartPic.Interval = 1000;
            this.tmrStartPic.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // tmrPicture
            // 
            this.tmrPicture.Interval = 1000;
            this.tmrPicture.Tick += new System.EventHandler(this.timer2_Tick);
            // 
            // tmrRunMessage
            // 
            this.tmrRunMessage.Enabled = true;
            this.tmrRunMessage.Interval = 1000;
            this.tmrRunMessage.Tick += new System.EventHandler(this.timer3_Tick);
            // 
            // trFriends
            // 
            this.trFriends.Enabled = true;
            this.trFriends.Interval = 5233;
            this.trFriends.Tick += new System.EventHandler(this.trFriends_Tick);
            // 
            // skinEngine
            // 
            this.skinEngine.SerialNumber = "";
            this.skinEngine.SkinFile = null;
            // 
            // pnlPerson
            // 
            this.pnlPerson.BackColor = System.Drawing.Color.Transparent;
            this.pnlPerson.Controls.Add(this.lblNum);
            this.pnlPerson.Controls.Add(this.picFriends);
            this.pnlPerson.Controls.Add(this.btnReturn);
            this.pnlPerson.Controls.Add(this.txtBlood);
            this.pnlPerson.Controls.Add(this.txtStars);
            this.pnlPerson.Controls.Add(this.txtNames);
            this.pnlPerson.Controls.Add(this.txtAges);
            this.pnlPerson.Controls.Add(this.txtSes);
            this.pnlPerson.Controls.Add(this.txtNName);
            this.pnlPerson.Controls.Add(this.lblBlood);
            this.pnlPerson.Controls.Add(this.lblStars);
            this.pnlPerson.Controls.Add(this.lblNams);
            this.pnlPerson.Controls.Add(this.lblAges);
            this.pnlPerson.Controls.Add(this.lblNName);
            this.pnlPerson.Controls.Add(this.lblSexs);
            this.pnlPerson.Location = new System.Drawing.Point(0, 2);
            this.pnlPerson.Name = "pnlPerson";
            this.pnlPerson.Size = new System.Drawing.Size(226, 491);
            this.pnlPerson.TabIndex = 7;
            this.pnlPerson.Visible = false;
            // 
            // lblNum
            // 
            this.lblNum.AutoSize = true;
            this.lblNum.Font = new System.Drawing.Font("宋体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblNum.Location = new System.Drawing.Point(75, 32);
            this.lblNum.Name = "lblNum";
            this.lblNum.Size = new System.Drawing.Size(0, 20);
            this.lblNum.TabIndex = 18;
            // 
            // picFriends
            // 
            this.picFriends.Location = new System.Drawing.Point(101, 12);
            this.picFriends.Name = "picFriends";
            this.picFriends.Size = new System.Drawing.Size(38, 40);
            this.picFriends.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picFriends.TabIndex = 17;
            this.picFriends.TabStop = false;
            // 
            // btnReturn
            // 
            this.btnReturn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnReturn.BackgroundImage")));
            this.btnReturn.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnReturn.Location = new System.Drawing.Point(121, 272);
            this.btnReturn.Name = "btnReturn";
            this.btnReturn.Size = new System.Drawing.Size(67, 23);
            this.btnReturn.TabIndex = 16;
            this.btnReturn.Text = "返回";
            this.btnReturn.UseVisualStyleBackColor = true;
            this.btnReturn.Click += new System.EventHandler(this.btnReturn_Click);
            // 
            // txtBlood
            // 
            this.txtBlood.Location = new System.Drawing.Point(74, 227);
            this.txtBlood.Name = "txtBlood";
            this.txtBlood.ReadOnly = true;
            this.txtBlood.Size = new System.Drawing.Size(114, 21);
            this.txtBlood.TabIndex = 15;
            // 
            // txtStars
            // 
            this.txtStars.Location = new System.Drawing.Point(74, 197);
            this.txtStars.Name = "txtStars";
            this.txtStars.ReadOnly = true;
            this.txtStars.Size = new System.Drawing.Size(114, 21);
            this.txtStars.TabIndex = 14;
            // 
            // txtNames
            // 
            this.txtNames.Location = new System.Drawing.Point(74, 167);
            this.txtNames.Name = "txtNames";
            this.txtNames.ReadOnly = true;
            this.txtNames.Size = new System.Drawing.Size(114, 21);
            this.txtNames.TabIndex = 13;
            // 
            // txtAges
            // 
            this.txtAges.Location = new System.Drawing.Point(74, 137);
            this.txtAges.Name = "txtAges";
            this.txtAges.ReadOnly = true;
            this.txtAges.Size = new System.Drawing.Size(114, 21);
            this.txtAges.TabIndex = 12;
            // 
            // txtSes
            // 
            this.txtSes.Location = new System.Drawing.Point(74, 110);
            this.txtSes.Name = "txtSes";
            this.txtSes.ReadOnly = true;
            this.txtSes.Size = new System.Drawing.Size(114, 21);
            this.txtSes.TabIndex = 11;
            // 
            // txtNName
            // 
            this.txtNName.Location = new System.Drawing.Point(74, 77);
            this.txtNName.Name = "txtNName";
            this.txtNName.ReadOnly = true;
            this.txtNName.Size = new System.Drawing.Size(114, 21);
            this.txtNName.TabIndex = 10;
            // 
            // lblBlood
            // 
            this.lblBlood.AutoSize = true;
            this.lblBlood.Location = new System.Drawing.Point(10, 236);
            this.lblBlood.Name = "lblBlood";
            this.lblBlood.Size = new System.Drawing.Size(41, 12);
            this.lblBlood.TabIndex = 7;
            this.lblBlood.Text = "血型：";
            // 
            // lblStars
            // 
            this.lblStars.AutoSize = true;
            this.lblStars.Location = new System.Drawing.Point(10, 206);
            this.lblStars.Name = "lblStars";
            this.lblStars.Size = new System.Drawing.Size(41, 12);
            this.lblStars.TabIndex = 6;
            this.lblStars.Text = "星座：";
            // 
            // lblNams
            // 
            this.lblNams.AutoSize = true;
            this.lblNams.Location = new System.Drawing.Point(10, 176);
            this.lblNams.Name = "lblNams";
            this.lblNams.Size = new System.Drawing.Size(41, 12);
            this.lblNams.TabIndex = 5;
            this.lblNams.Text = "姓名：";
            // 
            // lblAges
            // 
            this.lblAges.AutoSize = true;
            this.lblAges.Location = new System.Drawing.Point(10, 146);
            this.lblAges.Name = "lblAges";
            this.lblAges.Size = new System.Drawing.Size(41, 12);
            this.lblAges.TabIndex = 4;
            this.lblAges.Text = "年龄：";
            // 
            // lblNName
            // 
            this.lblNName.AutoSize = true;
            this.lblNName.Location = new System.Drawing.Point(10, 86);
            this.lblNName.Name = "lblNName";
            this.lblNName.Size = new System.Drawing.Size(41, 12);
            this.lblNName.TabIndex = 3;
            this.lblNName.Text = "昵称：";
            // 
            // lblSexs
            // 
            this.lblSexs.AutoSize = true;
            this.lblSexs.Location = new System.Drawing.Point(10, 116);
            this.lblSexs.Name = "lblSexs";
            this.lblSexs.Size = new System.Drawing.Size(41, 12);
            this.lblSexs.TabIndex = 2;
            this.lblSexs.Text = "性别：";
            // 
            // notifyIcon1
            // 
            this.notifyIcon1.Icon = ((System.Drawing.Icon)(resources.GetObject("notifyIcon1.Icon")));
            this.notifyIcon1.Visible = true;
            this.notifyIcon1.DoubleClick += new System.EventHandler(this.notifyIcon1_DoubleClick);
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick_1);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(226, 521);
            this.Controls.Add(this.tsMenu);
            this.Controls.Add(this.lblNickName);
            this.Controls.Add(this.pnlPerson);
            this.Controls.Add(this.pcPicture);
            this.Controls.Add(this.sbFriends);
            this.Controls.Add(this.lblId);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Location = new System.Drawing.Point(760, 40);
            this.MaximizeBox = false;
            this.Name = "MainForm";
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.MainForm_FormClosed);
            this.MouseClick += new System.Windows.Forms.MouseEventHandler(this.MainForm_MouseClick);
            this.MouseEnter += new System.EventHandler(this.MainForm_MouseEnter);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.ctmsFirst.ResumeLayout(false);
            this.tsMenu.ResumeLayout(false);
            this.tsMenu.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pcPicture)).EndInit();
            this.ctmsSecond.ResumeLayout(false);
            this.pnlPerson.ResumeLayout(false);
            this.pnlPerson.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picFriends)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Aptech.UI.SideBar sbFriends;
        private System.Windows.Forms.ToolStrip tsMenu;
        private System.Windows.Forms.PictureBox pcPicture;
        private System.Windows.Forms.Label lblNickName;
        private System.Windows.Forms.Label lblId;
        private System.Windows.Forms.ToolStripButton tsbAdd;
        private System.Windows.Forms.ToolStripButton tsbMessage;
        private System.Windows.Forms.ToolStripButton tsbMyQQ;
        private System.Windows.Forms.Timer tmrStartPic;
        private System.Windows.Forms.Timer tmrPicture;
        private System.Windows.Forms.Timer tmrRunMessage;
        private System.Windows.Forms.ImageList imgFace;
        private System.Windows.Forms.ContextMenuStrip ctmsFirst;
        private System.Windows.Forms.ToolStripMenuItem tsmSmall;
        private System.Windows.Forms.ToolStripMenuItem tsmAddFriend;
        private System.Windows.Forms.ToolStripMenuItem tsmDelet;
        private System.Windows.Forms.ToolStripMenuItem tsmBig;
        private System.Windows.Forms.Timer trFriends;
        private System.Windows.Forms.ToolStripDropDownButton tsnRefresh;
        private System.Windows.Forms.ToolStripMenuItem tsmiBianQian;
        private System.Windows.Forms.ToolStripMenuItem tsmiDop;
        private System.Windows.Forms.ToolStripDropDownButton tsbEdit;
        private System.Windows.Forms.ToolStripMenuItem tsmiSportGreen;
        private System.Windows.Forms.ToolStripMenuItem tsmiSportCyan;
        private System.Windows.Forms.ToolStripMenuItem tsmiSportBllue;
        private System.Windows.Forms.ToolStripMenuItem tsmiSportBlack;
        private System.Windows.Forms.ToolStripMenuItem tsmiWaveClor1;
        private System.Windows.Forms.ToolStripMenuItem tsmiWave;
        private System.Windows.Forms.ToolStripMenuItem tsmiWaveClor2;
        private Sunisoft.IrisSkin.SkinEngine skinEngine;
        private System.Windows.Forms.ToolStripMenuItem SeePersonInform;
        private System.Windows.Forms.Panel pnlPerson;
        private System.Windows.Forms.TextBox txtStars;
        private System.Windows.Forms.TextBox txtNames;
        private System.Windows.Forms.TextBox txtAges;
        private System.Windows.Forms.TextBox txtSes;
        private System.Windows.Forms.TextBox txtNName;
        private System.Windows.Forms.Label lblBlood;
        private System.Windows.Forms.Label lblStars;
        private System.Windows.Forms.Label lblNams;
        private System.Windows.Forms.Label lblAges;
        private System.Windows.Forms.Label lblNName;
        private System.Windows.Forms.Label lblSexs;
        private System.Windows.Forms.PictureBox picFriends;
        private System.Windows.Forms.Button btnReturn;
        private System.Windows.Forms.TextBox txtBlood;
        private System.Windows.Forms.Label lblNum;
        private System.Windows.Forms.ToolStripMenuItem tsBeizhu;
        private System.Windows.Forms.ToolStripMenuItem tsmiDefalut;
        private System.Windows.Forms.ContextMenuStrip ctmsSecond;
        private System.Windows.Forms.ToolStripMenuItem tsmiStation1;
        private System.Windows.Forms.ToolStripMenuItem tsmiStation3;
        private System.Windows.Forms.ToolStripMenuItem tsmiStation2;
        private System.Windows.Forms.NotifyIcon notifyIcon1;
        private System.Windows.Forms.ToolStripMenuItem msGrops;
        private System.Windows.Forms.ToolStripMenuItem msGroups1;
        private System.Windows.Forms.ToolStripMenuItem msGroups2;
        private System.Windows.Forms.ToolStripMenuItem msGroups3;
        private System.Windows.Forms.ToolStripMenuItem msGroups4;
        private System.Windows.Forms.ToolStripMenuItem msGroups5;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.ToolStripButton toolStripButton1;
    }
}